Description

Current russian translation for the "Log time" button ("button_log_time’) Tpymo3atpatbl is misleading:

- It have no meaning of action (losing "Log" verb part).

- It could lead to that users can confuse the "Log time" button with other Ul elements which have exactly same translation (see
“label_spent_time") but different role, all located in the issue details area.

Proper translation would be [,06aBuTb Tpyao3aTtparbl.

Associated revisions

Revision 17246 - 2018-03-30 11:18 - Go MAEDA

Change Russian translation for button_log_time (#28160).

Patch by Roman Yagodin.

History

#1 - 2018-02-11 08:13 - Go MAEDA

The table below shows the current translations. | agree with Roman Yagodin, Russian translation for button_log_time should be updated and the
proposed translation "[o6aButb Tpyno3aTpartsl" looks good. The words "[o6asuts" and "Tpynosatpathl” means "add" and "labor cost".

ru en fr
button_log_time Tpynosatpartbl Log time Saisir temps
label_spent_time Tpynosatpartsbl Spent time Temps passé
field_time_entries Tpyno3satpartbl Log time Temps passé

#2 - 2018-02-24 04:52 - Go MAEDA

- Target version set to Candidate for next major release

| made a patch file from Roman Yagodin's post. | would like Russian people to review this change.

#3 - 2018-02-24 04:52 - Go MAEDA
- File 28160-ru-button_log_time-change.diff added

#4 - 2018-03-08 08:20 - Go MAEDA

- Target version changed from Candidate for next major release to 4.1.0

#5 - 2018-03-30 11:19 - Go MAEDA

- Status changed from New to Closed

- Assignee set to Go MAEDA

- Target version changed from 4.1.0 to 4.0.0

- Resolution set to Fixed

Committed. Thank you for your contribution.
Files

28160-ru-button_log_time-change.diff 528 Bytes 2018-02-24 Go MAEDA
